Opinii despre macOS 10.13 High Sierra


(Cattus Thraex) #61

Mi-am pus aseară H.S. pe MBP, am al doilea disc pt fișiere, l-am lăsat – deocamdată cel puțin – HFS+, conviețuiesc bine: sistemul pe SSD cu APFS, iar fișierele pe discul #2 cu HFS+. Și eu cred că, deocamdată, nu e grabă cu formarea discurilor de backup în formatul APFS, nu cred că va fi citit de calculatoarele mai vechi, dacât dacă va scoate cineva un niscai utilitar pt așa ceva, cum cred că se va întâmpla.


(Tudor Vedeanu) #62

Întrebasem eu mai sus dacă Time Machine vrea APFS sau nu, abia acum am aflat răspunsul :slight_smile: Oricum luasem decizia de a păstra HFS+ pe discul pentru Time Machine, ca să poată fi citit și pe alte Mac-URI mai vechi.


(Tudor Vedeanu) #63

Dacă lucrați cu Adobe InDesign, nu faceți încă update la High Sierra! S-a confirmat bug-ul cu cursorul care dispare, cei de la Adobe zic că e de la Apple și va fi reparat abia într-un update viitor de sistem. :frowning:

We have isolated this issue, it is present on MAC OS 10.13, and can occur anytime whenever cursor related functionality being used like placing/drag-drop/selection etc.
We are actively working with Apple on this issue to get it resolved as soon as possible. However, it may not get fixed with the GM build of High Sierra (10.13), but a subsequent Dot Release.

We will surely let our customer know, once we have more information from Apple.

Currently the only workarounds are:

  1. Restart InDesign.
  2. Revert back to MAC OS 10.12.6

https://forums.adobe.com/thread/2387301


(Cattus Thraex) #64

E mișto chestia cu „revert to…”, ca și cum asta s-ar face așa, bătând din pălmuțe.
P.S. La mine, se pare că toate merg OK, am o reținere cu driverul pt imprimanta laser color Canon 7100, care văd că merge cu ea conectată la mini, pe care rulează încă 10.12.6. dar cu comanda Print dată din High Sierra, Sper să meargă și după upgrade-ul la H.S., e în curs și pe mini.


(Tudor Vedeanu) #65

Alte mici necazuri în High Sierra, cu Illustrator.

https://helpx.adobe.com/illustrator/kb/illustrator-and-mac-os-high-sierra.html


(Tudor Vedeanu) #66

Cu atâtea beta-uri, publice chiar, mă gândeam că toate companiile de software, Apple, Adobe etc., au suficient timp să-și repare bug-urile astfel încât utilizatorii să poată face update în siguranță din ziua 1. Uite că nu-i așa. I-a durut în cur.


(Cattus Thraex) #67

Mda, nu-mi merge imprimanta Canon laser color 7010C, deși cu comandă din MBP cu H.S. mergea, dacă era conectată la mini cu 10.12.6. Ei, sper să-i facă un driver compatibil.
Și eu speram că marile companii măcar vor ține ritmul.
P.S. Sunt cam neserioși ăștia de la Canon. Imprimanta este OK, nu mă plâng, dar remarc o evidentă superficialitate și neglijență în felul cum își tratează clienții, respectiv cum țin ritmul cu aceste drivere. Păi cum zicea și Tudor, High Sierra ăsta circulă pe net de luni de zile, ditamai firma nu avea timp să-și actualizeze niște drivere? Huo, Canon…
Cred că soluția interimară ar fi să conectez imprimanta la un mac cu 10.12.x și să printez prin rețea, așa va merge (testat înainte să pun H.S. pe mini, la care e conectată imprimanta).

26


(Cattus Thraex) #68

Mă rog, una peste alta, printerul laser a/n merge, scannerul )o multi Canon) merge… Merg cam toate. Mail.app afișează unele mesaje în negru pe monitorul #2, dar e OK pe monitorul principal, nu mi-e clar de ce face asta doar cu unele mesaje. Evident, este un bug.


(Adrian Ruicanescu) #69

Eu mai stau. Cum nu am SSD-uri inca, nu ma arunc la AFPS. Si, cam asta este marea noutate. Dar pentru cine vrea sa instaleze High Sierra, dar sa pastreze sistemul de fisiere HFS+ si de discul sistem, poate face asta asa:
Se downloadeaza Install macOS High Sierra din App Store, cand vrea sa se instaleze, se da click pe Cancel.
Se deschide Terminal (/Applications/Utilities) si se tasteaza urmatoarele:

/Applications/Install\ macOS\ High\ Sierra.app/Contents/Resources/startosinstall --converttoapfs NO

Dupa care se instaleaza normal.

Dar presimt intrebarea, pentru ce sa fac update la High Sierra, daca nu vreau formatul AFPS?


#70

Apple a decis subit că nu mai suportă deocamdată APFS decât pe flash drives (SSD). Dacă ai Fusion Drive sau disc clasic, ghinion. Probabil le poți formata ca atare din Terminal, dar au scos în ultimul moment chestia asta din Disk Utility.


(Adrian Ruicanescu) #71

Ce am scris eu anterior, este o linie de comanda, atasata prin Terminal, in installer-ul de High Sierra sa nu converteasca autormat discul sistem pe care se instaleaza in format AFPS.


(Cattus Thraex) #72

Păi probabil că feedbackul a arătat că, dacă nu e SSD, e problematic. Oricum, orice calculator minimal serios are, de ani buni, SSD, doar Apple mai pune HDD-uri în acele modele ieftine de mini, nu pricep de ce. Nu pricep de ce s-au re‑scumpit SSD-urile. Ultimul luat de mine a costat 270 lei la 250 GB, acuma nu mai găsești decât în jur de 400 pt cel mai ieftin (văd că ar fi 386 lei).


(Cattus Thraex) #73

Just. De ce?


(Tudor Vedeanu) #74

Acea vulnerabilitate există și în versiunile anterioare, zice omul care a descoperit buba, și ne recomandă să facem upgrade:

I think everyone should update. There’s a lot of good built-in security features. This attack works on older versions of macOS as well. There’s no reason for people not to upgrade.


(Tudor Vedeanu) #75

Există diverse alte îmbunătățiri mai mici sau mai mari, detalii aici.


(Adrian Ruicanescu) #76

De pe la 10.13.3. Pana atunci rezolva si problema cu InDesign si altele. @Cattus_Thraex, vezi ca exista Bartender 3 pentru Sierra si High Sierra. E free upgrade pentru utilizatorii de Bartender 2.


(Cattus Thraex) #77

Eu luasem Bartender 1.x.x, apoi a apărut 2 pe bani, acuma 3. Nu am făcut upgrade la 2, poate fac la 3, să văd. De vreme ce am putut trăi fără v. 2, cred că pot trăi și fără 3, dar mai negociem.


(Radu Lodina) #78

Message ->GTalk nu mai este suportat - foloseam integrearea cu Google Hangouts.
GTalk-endoflife


(Tudor Vedeanu) #79

Illustrator are, cred, probleme cu APFS. De fiecare dată când salvez un fișier, îmi apare mesajul “This file has been modified outside Illustrator. Do you want to continue?”


(Cattus Thraex) #80

Ei, vezi, bănuiam eu că unele aplicații, cel puțin, nu vor rezista imediat impactului unui nou format. Dar se va rezolva cât de repede vor putea.